
.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}
.clearfix:after {
    clear: both;
}

*::-webkit-input-placeholder {
	color: #8c8c8c;
	opacity: 1;
}

*:-moz-placeholder {
	color: #8c8c8c;
	opacity: 1;
}
*::-moz-placeholder {
	color: #8c8c8c;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #8c8c8c;
	opacity: 1;
}

*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    width: 100%;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    line-height: 1.3;
    position: relative;
    background: #ededed;
}

.container{
    max-width: 1230px;
}

.container.max{
    max-width: 1830px;
}

.form-group{
    margin-bottom: 22px;
    position: relative;
}

.form-group.icon{
    position: relative;
}

.form-group.icon_user:before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(/upload/image/design/default/user.svg) center no-repeat;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.form-group.icon_pass:before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(/upload/image/design/default/pass.svg) center no-repeat;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.icon_cal:before{
    content: "";
    width: 24px;
    height: 24px;
    background: #fff url(/upload/image/design/default/cal.svg) center no-repeat;
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
    pointer-events: none;
}

.label{
    display: block;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    font-family: 'Inter', sans-serif;
}

.date-wrap{
    position: relative;
}

input[type='email'],
input[type='text'],
input[type='password'],
input[type='search'],
input[type='date'],
input[type='number']{
    width: 100%;
    height: 56px;
    padding: 0 14px;
/*    color: #8c8c8c;*/
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    background-color: #fff;
    border: 1px solid rgba(145, 158, 171, 0.32);
    border-radius: 4px;
    transition: .3s;
}

textarea{    
    width: 100%;
    height: 182px;
    padding: 18px 14px;
    color: #8c8c8c;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    background-color: #fff;
    border: 1px solid rgba(145, 158, 171, 0.32);
    border-radius: 4px;
    resize: none;
}

.form-group.icon input[type='email'],
.form-group.icon input[type='text'],
.form-group.icon input[type='password'],
.form-group.icon input[type='search']{
    padding-right: 45px;
}

input:focus{
    outline: none;
}

textarea:focus{
    outline: none;
}

.form-select{
    height: 56px;
    padding: 0 14px;
    border: 1px solid rgba(145, 158, 171, 0.32);
    border-radius: 4px;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    background-position: right 0.65rem center;
/*    color: #8c8c8c;*/
}

.form-select:focus{
    border: 1px solid rgba(145, 158, 171, 0.32);
    box-shadow: none;
}

.custom-upload{
    /*margin-top: 24px;
    margin-bottom: 35px;*/
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.custom-upload input[type="file"]{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.upload-button{
    display: inline-flex;
    gap: 8px;
    background-color: transparent;
    border: none;
    border-radius: 0;
    color: #212529;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
}

.upload-button:before{
    content: "";
    width: 24px;
    height: 30px;
    display: block;
    background: url(/upload/image/design/default/clip.svg) center no-repeat;
   
}

.file-name {
    margin-top: 8px;
    font-size: 12px;
    color: #6c757d;
    display: none;
    cursor: pointer;

}

.cols{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.col{
    padding: 0 15px;
}

.btn{
    display: inline-block;
    border: medium none;
    background: transparent;
    cursor: pointer;
    transition: .3s;
    font-family: 'Inter', sans-serif;
}

.btn-gold{
    min-height: 46px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 3px 25px;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.15);
    background: #bd9142;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.btn-gold:active,
.btn-gold:hover{
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.28);
    background: #bd9142;
    color: #fff;
}

button:focus{
    outline: none;
}

.slick-dots{
    position: absolute;
    text-align: center;
    bottom: 25px;    
    width: 100%;
    margin: 0 auto !important;
    padding: 0 !important;
}

.slick-dots li{
    width: auto;
    height: auto;
    margin: 0 6px!important;
    padding: 0!important;
}

.slick-dots li:before{
    display: none;
}

.slick-dots li button{
    width: 15px;
    height: 15px;
    padding: 0;
    overflow: hidden;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #00728A;
    opacity: 1;
    text-indent: -9999px;
    transition: .3s;
}

.slick-dots li.slick-active button{
    background-color: #00728A;
}

.slick-prev, 
.slick-next{
    width: 65px;
    height: 65px;
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    transition: .3s;
    border-radius: 0;
    background-position: center !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
}

.slick-prev:before,
.slick-next:before{
    content: none;
    
}

.slick-prev{
    left: 0;
    background-image: url(/img/prev.svg)!important;
}

.slick-prev:hover{
    opacity: .8;
}

.slick-next{
    right: 0;
    background-image: url(/img/next.svg)!important;

}

.slick-next:hover{
    opacity: .8;
}

.slick-dotted.slick-slider{
    margin-bottom: 0;
}

/**HEADER**/
.header{
    width: 100%;
    display: block;
    padding-top: 30px;
    padding-bottom: 40px;
    position: relative;
    z-index: 3;  
}

.header__logo{
    display: flex;
    justify-content: center;
}

.header__logo img{
    width: 150px;
    display: block;
}

/**CONTENT**/
.content{
    width: 100%;
    display: block;
    padding-top: 0;
    padding-bottom: 100px;
    position: relative;
    z-index: 3;  
}

.content__body{
    padding: 60px 80px 100px;
    background: #fff;
    border-radius: 16px;
}

.breadcrumbs{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
}

.breadcrumbs__item{
    margin-bottom: 10px;
    padding-right: 35px;
    position: relative;
    font-weight: 400;
    font-size: 16px;
    color: #919eab;
}

.breadcrumbs__item:before{
    content: "";
    width: 4px;
    height: 4px;
    background: #919eab;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-20px, -50%);
}

.breadcrumbs__item:last-child:before{
    display: none;
}

.breadcrumbs__item a{
    color: #212b36;
    text-decoration: none;
}

.content h1{
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 36px;
    color: #212529;
    font-family: 'Playfair Display';
}

.content h2{
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 24px;
    color: #212529;
    font-family: 'Playfair Display';
}

.content h3{
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 20px;
    color: #212529;
    font-family: 'Playfair Display';
}

.content p{
    margin-bottom: 25px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}

.content__max{
    max-width: 860px;
}

.paper{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 55px;
}

.paper__pic{
    width: 445px;
    flex-shrink: 0;
    height: 455px;
}

.paper__pic img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.paper__right{
    width: calc(100% - 445px);
    padding-top: 25px;
    padding-left: 40px;
}

.accardion{
    max-width: 730px;
    padding-top: 55px;
}

.accardion__item{
    margin-bottom: 16px;
    box-shadow: inset 0 -1px 0 0 rgba(145, 158, 171, 0.24);
    background: #fff;
    transition: .3s;
}

.accardion__item.active{
    box-shadow: 0 8px 16px 0 rgba(145, 158, 171, 0.24);
    border-radius: 8px;

}

.accardion__top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 16px;
    cursor: pointer;
}

.accardion__top .title{
    margin-right: 15px;
    font-weight: 400;
    font-size: 16px;
    color: #212529;
    transition: .3s;
}

.accardion__item.active .accardion__top .title{
    color: #212b36;
    font-weight: 600;
}

.accardion__item .arrow{
    width: 22px;
    height: 22px;
    display: block;
    flex-shrink: 0;
    background: url(/upload/image/design/default/arrow_down_1.svg) center no-repeat;
}


.accardion__full{
    display: none;
    padding: 16px;
}

.accardion p{
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #212b36;
}

.list{
    list-style: none;
}

.list li{
    margin-bottom: 35px;
    padding-left: 45px;
    position: relative;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}

.list li:before{
    content: "";
    width: 26px;
    height: 26px;
    background: url(/upload/image/design/default/list.svg) center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
}

.table__title{
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 20px;
    color: #212529;
}

.table table{
    width: 100%;
}

.table table thead{

}

.table table thead tr{

}

.table table thead tr td, .table table thead tr th{
    padding: 10px 25px;
    background: #ededed;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
    color: #212529;
    vertical-align: middle;
}

.table table thead tr td:first-child{
    border-radius: 4px 0 0 4px;
}

.table table thead tr td:last-child{
    border-radius: 0 4px 4px 0;
}

.table table tbody{

}

.table table tbody tr{

}

.table table tbody tr td{
    padding: 10px 25px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #212529;
    border: none;
    border-bottom: 1px solid rgba(145, 158, 171, 0.24);
}

.pag{
    display: flex;
    justify-content: flex-end;
    padding-top: 40px;
    margin: 0 -3px;
}

.pag__item{
    padding: 0 3px;
}

.pag__item.dots{
    width: 40px;
    flex-shrink: 0;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #212b36;
    line-height: 3;
}

.pag__item a{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(145, 158, 171, 0.32);
    border-radius: 8px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.57143;
    text-align: center;
    color: #212b36;
}

.pag__item.active a{
    background: rgba(145, 158, 171, 0.16);
    font-weight: 700;
}

.pag__item.disable{
    opacity: .7;
    pointer-events: none;
}

.pag__left i{
    width: 20px;
    height: 20px;
    display: block;
    flex-shrink: 0;
    background: url(/upload/image/design/default/pag_left.svg) center no-repeat;
}

.pag__right i{
    width: 20px;
    height: 20px;
    display: block;
    flex-shrink: 0;
    background: url(/upload/image/design/default/pag_right.svg) center no-repeat;
}

.form-mod{
    padding: 35px 60px;
}

.form-mod .title{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 36px;
    color: #000;
    font-family: 'Playfair Display';
    text-align: center;
}

.form-mod__sub{
    margin-bottom: 35px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    text-align: center;
}

.form-mod__sub a{
    text-decoration: underline;
    color: #bd9142;
    transition: .3s;
}

.form-mod__sub a:hover{
    opacity: .8;
}

.form-mod__center{
    max-width: 508px;
    margin: 0 auto;
}

.form-mod .bottom{
    padding-top: 10px;
}

.form-mod__fot{
    font-weight: 400;
    font-size: 14px;
    color: #000;
}

.form-mod__fot a{
    color: inherit;
    text-decoration: underline;
    transition: .3s;
}

.form-mod__fot a:hover{
    opacity: .8;
}

.form-mod__btn{
    width: 100%;
}

.athletes-head{
    padding-bottom: 20px;
}

.athletes-head__cols{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -15px;
}

.athletes-head__col{
    padding: 0 15px;
}

.athletes-num{
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #212529;
}

.athletes-num span{
    font-weight: 600;
}

.athletes-head__items{
    display: flex;
    align-items: center;
    margin: 0 -15px;
}

.athletes-head__item{
    padding: 0 15px;
}

.btn-add{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 3px 0 3px 27px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #212529;
    line-height: 1;
    text-align: left;
}

.btn-add:before{
    content: "";
    width: 21px;
    height: 21px;
    background: url(/upload/image/design/default/plus.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.btn-add:hover,
.btn-add:active{
    opacity: .8;
}

.btn-exl{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 3px 0 3px 34px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
    color: #212529;
    text-align: left;
}

.btn-exl:before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(/upload/image/design/default/exl.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.btn-exl:active,
.btn-exl:hover{
    opacity: .9;
}

.athletes-table{

}

.athletes-table table thead tr td,
.athletes-table table tbody tr td{
    padding: 12px 15px;
}

.athletes-table table thead tr td:first-child,
.athletes-table table tbody tr td:first-child{
    padding-left: 25px;
}

.athletes-table table thead tr td:last-child,
.athletes-table table tbody tr td:last-child{
    padding-right: 25px;
}

.status{
    display: inline-block;
    padding: 0 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    background: #ededed;
    border-radius: 4px;
    border: 1px solid #fff;
}

.status.active{
    background: #c7eecd;
}

.status.pink{
    background: #ffc7b9;
}

.athletes-table__items{
    display: flex;
    align-items: center;
    margin: 0 -6px;
}

.athletes-table__item{
    padding: 0 6px;
}

.btn-eye{
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    background: url(/upload/image/design/default/eye.svg) center no-repeat;
}

.btn-edit{
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    background: url(/upload/image/design/default/edit.svg) center no-repeat;
}

.btn-del{
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    background: url(/upload/image/design/default/del.svg) center no-repeat;
}

.sort{
    display: flex;
    align-items: center;
    margin: 0 -7px;
}

.sort.m-t{
    margin-top: 57px;
}

.sort__item{
    padding: 0 6px;
}

.btn-sort-1{
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    background: url(/upload/image/design/default/sort_1.svg) center no-repeat;
}

.btn-sort-2{
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    background: url(/upload/image/design/default/sort_2.svg) center no-repeat;
}

.athletes-input{
    width: 70px!important;
    height: 35px!important;
    font-size: 14px!important;
    opacity: 0.38;
}

.athletes-select{
    width: 118px;
    height: 35px;
    padding: 0 14px;
    border: 1px solid rgba(145, 158, 171, 0.32);
    border-radius: 4px;
    font-size: 14px;
    background-position: right 0.25rem center;
    opacity: .38;

}

.edit__line{
    padding-bottom: 8px;
}

.edit .form-group{
    margin-bottom: 30px;
}

.edit__cols{
    display: flex;
    align-items: center;
    margin: 0 -12px;
    padding-top: 16px;
}
/*
.edit__cols.space{
    justify-content: space-between;
}
*/
.edit__col{
    padding: 0 12px;
}

.btn-doc{
    display: block;
    padding: 3px 0 3px 35px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #212529;
    text-align: left;
}

.btn-doc:before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(/upload/image/design/default/doc.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.align-items-center{
    align-items: center;
}

.edit__btn{
    width: 100%;
    max-width: 232px;
}

.card-head{
    padding-bottom: 30px;
}

.card-head__cols{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -15px;
}

.card-head__col{
    padding: 0 15px;
}

.card-head .title{
    margin-bottom: 0;
}

.card-head__items{
    display: flex;
    align-items: center;
    margin: 0 -15px;
}

.card-head__item{
    padding: 0 15px;
}

.btn-redact{
    display: block;
    padding: 3px 0 3px 27px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #212529;
    transition: .3s;
    text-align: left;
}

.btn-redact:hover{
    opacity: .88;
}

.btn-redact:before{
    content: "";
    width: 21px;
    height: 21px;
    background: url(/upload/image/design/default/redact.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.btn-status{
    display: block;
    padding: 3px 0 3px 27px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #212529;
    transition: .3s;
    text-align: left;
}

.btn-status:hover{
    opacity: .88;
}

.btn-status:before{
    content: "";
    width: 21px;
    height: 21px;
    background: url(/upload/image/design/default/status.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.btn-del-2{
    display: block;
    padding: 3px 0 3px 27px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #ff383c;
    transition: .3s;
    text-align: left;
}

.btn-del-2:hover{
    color: #ff383c!important;
}

.btn-del-2:before{
    content: "";
    width: 21px;
    height: 21px;
    background: url(/upload/image/design/default/del.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.card-body{
    position: relative;
}

.card-table{
    position: relative;
    z-index: 1;
}

.card-table__item{
    display: flex;
    align-items: center;
    padding: 20px 20px;
    background: #ededed;
    border-radius: 4px;
}

.card-table__item.max{
    width: calc(100% - 340px);
}

.card-table__item:nth-child(even){
    background: #fff;
}

.card-table__item .f{
    width: 230px;
    flex-shrink: 0;
    padding-right: 25px;
    font-weight: 600;
    font-size: 16px;
    color: #616161;
}

.card-table__item .s{
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.card-table__item .status{
    margin-left: 80px;
}

.card-photo{
    width: 340px;
    height: 360px;
    padding: 0 0 24px 24px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
}

.card-photo img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border: 1px solid #cdcdcd;
    border-radius: 4px;
}

.result-head{
    padding-bottom: 30px;
}

.result-head__cols{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -15px;
}

.result-head__col{
    padding: 0 15px;
}

.result-head .title{
    margin-bottom: 0;
}

.btn-search{
    display: block;
    padding: 3px 0 3px 27px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    color: #212529;
    text-align: left;
    transition: .3s;
}

.btn-search:hover{
    opacity: .88;
}

.btn-search:before{
    content: "";
    width: 21px;
    height: 21px;
    background: url(/upload/image/design/default/lup.svg) center no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.result{

}

.result-table{
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    overflow: hidden;
}

.result-table .item{
    display: flex;
    padding: 20px 20px;
    background: #ededed;
    border-radius: 4px;
}

.result-table .item:nth-child(even){
    background: #fff;
}

.result-table .item .f{
    width: 140px;
    flex-shrink: 0;
    padding-right: 15px;
    font-weight: 600;
    font-size: 16px;
    color: #616161;
}

.result-table .item .s{
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.pay{
    height: 100%;
    padding: 45px;
    border: 1px solid #ededed;
    border-radius: 4px;
}

.pay-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 25px;
}

.pay-head .title{
    padding-right: 10px;
    font-weight: 700;
    font-size: 20px;
    color: #616161;
}

.pay__btn{
    width: 100%;
}

.modal-title{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 36px;
    color: #000;
    font-family: 'Playfair Display';
    text-align: center;
}

.modal .btn-close{
    opacity: 1;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
}

.check label{
    display: flex;
    align-items: center; 
    font-weight: 400;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    color: #212529;
}

.check label > input[type="checkbox"],
.check label > input[type="radio"]{
    display: none;
}

.check label > i{
    width: 20px;
    height: 20px;
    display: block;
    flex-shrink: 0;
    background-color: #fff;
    background-size: contain;
    margin-right: 10px;
    border: 2px solid #bd9142;
    border-radius: 4px;
    position: relative;
}

.check label > input[type="checkbox"]:checked + i,
.check label > input[type="radio"]:checked + i{
    background-image: url(/upload/image/design/default/check.svg);
    background-color: transparent;
    border: none;
}

.radio label{
    display: flex;
    align-items: center; 
    font-weight: 400;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    color: #212529;
}

.radio label > input[type="checkbox"],
.radio label > input[type="radio"]{
    display: none;
}

.radio label > i{
    width: 20px;
    height: 20px;
    display: block;
    flex-shrink: 0;
    background-color: #fff;
    background-size: contain;
    margin-right: 10px;
    border: 2px solid #bd9142;
    border-radius: 100%;
    position: relative;
}

.radio label > input[type="checkbox"]:checked + i,
.radio label > input[type="radio"]:checked + i{
    background-image: url(/upload/image/design/default/radio.svg);
    background-color: transparent;
    border: none;
}

.modal-content {
	padding: 0 1em;
}

.athletes-table{
	overflow: auto;
	padding-bottom: 20px;
}

.footer{
	margin-top: -4em;
	position: relative;
    z-index: 3;
}